# musl workaround for wayland lib loading
[target.x86_64-unknown-linux-musl]
rustflags = [ "-C", "target-feature=-crt-static" ]

[target.aarch64-unknown-linux-musl]
rustflags = [ "-C", "target-feature=-crt-static" ]

[target.armv7-unknown-linux-musleabi]
rustflags = [ "-C", "target-feature=-crt-static" ]

[target.armv7-unknown-linux-musleabihf]
rustflags = [ "-C", "target-feature=-crt-static" ]

[target.i686-unknown-linux-musl]
rustflags = [ "-C", "target-feature=-crt-static" ]

[target.i586-unknown-linux-musl]
rustflags = [ "-C", "target-feature=-crt-static" ]

[target.mips64-unknown-linux-muslabi64]
rustflags = [ "-C", "target-feature=-crt-static" ]

[target.powerpc64le-unknown-linux-musl]
rustflags = [ "-C", "target-feature=-crt-static" ]

[target.s390x-unknown-linux-musl]
rustflags = [ "-C", "target-feature=-crt-static" ]
